<?php
namespace Config;

use mysqli;
// Database connection class
class Database {
    public static function connect() {
        $host = "localhost";
        $user = "laniacc";
        $password = "<U]93Cl3";
        $database = "laniacc";

        $conn = new mysqli($host, $user, $password, $database);

        if ($conn->connect_error) {
            die("Error de conexión a la base de datos: " . $conn->connect_error);
        }

        $conn->set_charset("utf8mb4");

        return $conn;
    }
}
?>